<?php
/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
?>

<style>
    body {
        background-color: #000;
    }
    
    #main {
        background: url("https://cdn.legendsofaria.com/images/uploads/2019/08/checkout-bg.jpg") no-repeat;
        background-size: contain;
        background-color: #000;
    }

    #main .s1-container {
        padding: 4%;
        display: block;
        width: auto;
    }

    #main .s1-container h1 {
        color: #424242;
        font-size: 48px;
    }

    #main .s1-form-container {
        border: 6px solid #424242;
        padding: 2% 5% 4% 5%;
        background: #171717;
        width: 100%;
        box-sizing: border-box;
    }

    #main .s1-f-wrapper h2 {
        color: #eda42b;
        text-align: center;
        font-size: 30px;
    }

    #main form.f1-form,
    #main form.f2-form {
        background: #FFF;
        border: 1px solid grey;
        border-radius: 3px;
        padding: 2% 4% 4% 4%;
    }

    #main .f-row {
        width: 100%;
        clear: both;
    }

    #main .f-col-4 {
        width: 29%;
        margin: 2%;
        float: left;
    }

    #main form.f2-form {
        text-align: center;
    }

    #main form.f2-form .f-col-4 {
        float: none !important;
        margin-left: 35%;
    }

    #main .s1-container input, label {
        display: block;
    }

    #main .f-input {
        width: 100%;
        height: 40px;
        border: 2px solid #eda42b;
        border-radius: 4px;
        background: #FFF;
    }

    #main .s1-container label {
        margin-bottom: 8px;
        font-size: 22px;
        color: #424242;
        font-family: "Raleway";
        font-weight: 300;
    }

    #main .s1-container .checkbox {
        display: inline-block;
        margin-left: 2%;
    }

    #main .f1-form .footer,
    #main .f1-form .footer a {
        font-family: "Raleway";
        font-weight: 300;
        font-size: 18px;
        color: #424242;
    }

    #main .f1-submit,
    #main .f2-submit {
        display: block;
        background-color: #eda42b;
        color: #FFF;
        padding: 25px 50px;
        font-weight: 600;
        font-size: 32px;
        font-family: "Raleway";
        border: none;
        margin: auto;
        -webkit-box-shadow: 0px 0px 15px -5px rgba(0,0,0,0.75);
        -moz-box-shadow: 0px 0px 15px -5px rgba(0,0,0,0.75);
        box-shadow: 0px 0px 15px -5px rgba(0,0,0,0.75);
        margin-top: 50px;
    }

    #main .f2-header {
        margin-top: 40px;
        width: 30%;
        display: inline-block;
    }

    #main .left-hr {
        margin-top: 40px;
        width: 34.4%;
        display: inline-block;
        color: #373737;
        background-color: #373737;
        border-color: #373737;
    }

    #main .right-hr {
        margin-top: 40px;
        width: 34.4%;
        display: inline-block;
        color: #373737;
        background-color: #373737;
        border-color: #373737;
    }

    #main .sign-in-header {
        font-weight: 700;
        font-size: 28px;
        font-family: "Raleway";
    }

    #main .forgot-pass {
        margin-top: 20px;
        font-size: 22px;
        font-family: "Raleway";
        font-weight: 300;
        color: #424242;
        display: block;
    }
</style>

<div class="s1-container">
    <h1>Step 1: Create account</h1>
    <div class="s1-form-container">
        <div class="s1-f-wrapper">
            <h2>Create your new account</h2>
            <form class="f1-form" action="" method="POST">
                <div class="f-row">
                    <div class="f-col-4">
                        <label for="first-name">First Name</label>
                        <input type="text" class="f-input" name="first-name"/>
                        <input type="hidden" name="register" value="1"/>
                    </div>
                    <div class="f-col-4">
                        <label for="last-name">Last Name</label>
                        <input type="text" class="f-input" name="last-name"/>
                    </div>
                    <div class="f-col-4">
                        <label for="first-name">Email Address</label>
                        <input type="text" class="f-input" name="email"/>
                    </div>
                    <div class="f-col-4">
                        <label for="first-name">Password</label>
                        <input type="password" class="f-input" name="password"/>
                    </div>
                    <div class="f-col-4">
                        <label for="first-name">Password</label>
                        <input type="password" class="f-input" name="c-password"/>
                    </div>
                </div>
                <div class="f-row">
                    <div class="f-col-4">
                        <label for="address-1">Address Line 1</label>
                        <input type="text" class="f-input" name="address-1"/>
                    </div>
                    <div class="f-col-4">
                        <label for="address-2">Address Line 2</label>
                        <input type="text" class="f-input" name="address-2"/>
                    </div>
                    <div class="f-col-4">
                        <label for="zip-code">Zip Code</label>
                        <input type="text" class="f-input" name="zip"/>
                    </div>
                    <div class="f-col-4">
                        <label for="state">State</label>
                        <input type="password" class="f-input" name="state"/>
                    </div>
                    <div class="f-col-4">
                        <label for="state">City</label>
                        <input type="password" class="f-input" name="city"/>
                    </div>
                    <div class="f-col-4">
                        <label for="country">Country</label>
                        <input type="password" class="f-input" name="country"/>
                    </div>
                </div>
                <div class="f-row footer">
                    <input class="checkbox" type="checkbox" name="agree" /> By checking this box, I agree to the <a href="">Commercial Terms</a> & <a href="">Privacy Policy</a>
                    <button type="submit" class="f1-submit">CONTINUE</button>
                </div>
            </form>
            <hr class="left-hr" size="6"/>
            <h2 class="f2-header">Already have an account?</h2>
            <hr class="right-hr" size="6"/>
            <form class="f2-form" action="" method="POST">
                <h3 class="sign-in-header">Sign in here:</h3>
                <div class="f-row">
                    <div class="f-col-4">
                        <label for="email">Email Address</label>
                        <input type="text" class="f-input" name="email"/>
                        <input type="hidden" name="login" value="1"/>
                    </div>
                </div>
                <div class="f-row">
                    <div class="f-col-4">
                        <label for="passwprd">Password</label>
                        <input type="password" class="f-input" name="password"/>
                    </div>
                </div>
                <div class="f-row">
                    <button type="submit" class="f2-submit">SIGN IN</button>
                    <a href="" class="forgot-pass">Lost Password</a>
                </div>
            </form>
        </div>
    </div>
</div>